## nast 0.2.0

=== debian/changelog ===
nast (0.2.0-13) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1097432)

 -- Adrian Bunk <bunk@debian.org>  Sun, 28 Sep 2025 21:11:07 +0300

nast (0.2.0-12) unstable; urgency=medium

  * QA upload.
  * Remove unnecessary chown call and make it possible to assemble
    nast without needing fakeroot.

 -- Niels Thykier <niels@thykier.net>  Sat, 20 Jul 2024 09:10:40 +0000

nast (0.2.0-11) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Manoel Ibere Wiedmer Gomes <manoelgomes@alunos.utfpr.edu.br>  Mon, 10 Jun 2024 21:25:01 -0300

nast (0.2.0-10) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Drop fields with obsolete URLs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 21:28:40 +0000

nast (0.2.0-9) unstable; urgency=medium

  * QA upload.
  * Use string literals for the format argument of mvwprintw calls.
    (Closes: #997186)
  * Switch to debhelper-compat (= 10).
  * Set Rules-Requires-Root: binary-targets.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 30 Oct 2021 10:47:58 +0200

nast (0.2.0-8) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Move GIT repository to salsa.
  * Append to CFLAGS, do not override.
  * Fix more typos.

  [ Logan Rosen ]
  * d/p/gcc-10: Fix FTBFS with GCC 10.  (Closes: #957577)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 18 Jan 2021 18:37:17 +0100

nast (0.2.0-7) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #856297)
  * Enable PIE.

 -- Adrian Bunk <bunk@debian.org>  Fri, 23 Jun 2017 08:56:43 +0300

nast (0.2.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use HTTPS in Vcs-Git and Vcs-Browser.
  * Stop explicitly using quilt, that's already dealt by dpkg with source
    format 3.0 (quilt).
  * Remove noise from a patch to avoid it trying to patch debian/changelog.
    Closes: #808169
  * Bump debhelper compat level to 9 (so that dh_* will export dpkg buildflags).
  * Rewrite debian/rules using the dh sequencer.
  * Stop using hardening-wrapper, make use of dpkg-buildflags with
        DEB_BUILD_MAINT_OPTIONS=hardening=+all
    instead.  Closes: #836639

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 22:15:03 +0000

nast (0.2.0-6) unstable; urgency=low

  * Update e-mail address
  * Add Vcs-* fields for collab-maint repository
  * Add patch fix-hurd-build from Barry deFreese (Closes: #674966)
  * Use debian source format 3.0 quilt
  * Move changes to configure{,.ac} from version 0.2.0-5.2 to
    debian/patches/configure_updates_version_0.2.0-5.2
  * Add patch to correct array bounds for the pthread_t array by adding
    one space
  * Fix debian/copyright to point to the GPL-2 and LGPL-2 files
  * Add support for build-{arch,indep} targets in debian/rules
  * Add patch to fix spelling errors
  * Update Standards-Version to 3.9.3

 -- Ryan Niebur <ryan@debian.org>  Sat, 16 Jun 2012 20:53:25 -0700

nast (0.2.0-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove spurious checks for static libraries in /usr/lib from configure
    (closes: #634600). Thanks to Lucas Nussbaum for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 19 Aug 2011 15:48:34 +0200

nast (0.2.0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use a string literal for the format argument in printf calls (closes:
    #614450). Thanks to Lucas Nussbaum for the bug report.
  * Add a comma between ${shlibs:Depends} and ${misc:Depends}.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 07 Mar 2011 23:19:18 +0100

nast (0.2.0-5) unstable; urgency=low

  * adopt package (Closes: #461243)
  * fix copyright file
  * add watch file
  * add quilt
  * upgrade standards version to 3.8.0
    - add README.source
  * stop ignoring make clean errors
  * fix on computers that use certain network drivers (Closes: #464012)
  * fix man page warnings, fix mistake (Closes: #233993)
  * fix some buffer overflows
  * enable hardening, because this code is could have more buffer overflow
    problems (I fixed a few)...
  * clean up config.{sub,guess} handling
  * add Homepage
  * cleanup debhelper, creating directories, and installing man pages
  * fix up long description

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 10 Dec 2008 22:45:20 -0800

nast (0.2.0-4) unstable; urgency=low

  * Orphaning package.

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 16 Feb 2008 23:15:17 +0100

nast (0.2.0-3) unstable; urgency=low

  * Fixed description in control file.
  * Updated Standards-Version to 3.7.2.0, no changes required.

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 10 May 2006 11:05:14 -0500

nast (0.2.0-2) unstable; urgency=low

  * Fixed some spelling errors in description, thanks to Stuart Brady for
    reporting. (closes: #286584)
  * Adjusted build-depends so libpcap0.8-dev is used instead of libpcap-dev.

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 16 Jan 2005 13:26:53 +0100

nast (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 17 Feb 2004 22:14:21 +0100

nast (0.1.7e-1) unstable; urgency=low

  * Initial release. (closes: #195593)

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 12 Aug 2003 01:11:33 +0200
