=== debian/control ===
Source: nast
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 10),
 libnet1-dev,
 libpcap0.8-dev,
 libncurses5-dev,
Rules-Requires-Root: no
Standards-Version: 3.9.3
Vcs-Git: https://salsa.debian.org/debian/nast.git
Vcs-Browser: https://salsa.debian.org/debian/nast

Package: nast
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: packet sniffer and lan analyzer
 Can sniff in normal mode or in promiscuous mode the packets on a network
 interface and log it. It dumps the headers of packets and the payload in
 ascii or ascii-hex format. You can apply a filter. The sniffed data can
 be saved in a separated file.
 .
 As analyzer tool, it has many features like:
  * Build LAN hosts list
  * Follow a TCP-DATA stream
  * Find LAN internet gateways
  * Discover promiscuous nodes
  * Reset an established connection
  * Perform a single half-open portscanner
  * Perform a multi half-open portscanner
  * Find link type (hub or switch)
  * Catch daemon banner of LAN nodes
  * Control arp answers to discover possible arp-spoofings
  * Byte counting with an optional filter
  * Write reports logging
 .
 It also provides a ncurses menu.
