=== debian/watch ===
version=4
http://nast.berlios.de/ http://download.berlios.de/nast/nast-(.*).tar.gz
